PR(1)

NAVN
pr - konverter tekstfiler for udskrivning

SYNOPSIS
pr [FLAG]... [FIL]...

BESKRIVELSE

Sidenummerér eller omform FILer til kolonner for udskrivning.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

+FØRSTE_SIDE[:SIDSTE_SIDE], --pages=FØRSTE_SIDE[:SIDSTE_SIDE]
    start [slut] udskrift med FØRSTE_[SIDSTE_]SIDE

-KOLONNER, --columns=KOLONNER
    lav KOLONNER-kolonners udskrift og skriv kolonner nedad med mindre "-a" er angivet. Balancér antal linjer i kolonnerne på hver side.

-a, --across
    skriv kolonner henover i stedet for nedad. Bruges sammen med -KOLONNER

-c, --show-control-chars
    brug hat-notation (^G) og oktal omvendt skråstregsnotation

-d, --double-space
    dobbelt afstand i udskriften

-D, --date-format=FORMAT
    brug FORMAT for dato i overskriften

-e[TEGN[BREDDE]], --expand-tabs[=TEGN[BREDDE]]
    udvid ind-TEGN (TABs) til BREDDE blanktegn (8)

-F, -f, --form-feed
    brug sideskift(FF) i stedet for linjeskift for at separere sider (med et 3-linjers sidehoved med -F eller et 5-linjers hoved og bund uden -F)

-h, --header=OVERSKRIFT
    brug centreret OVERSKRIFT i stedet for filnavn i sidehoved; -h "" skriver en blank linje. Brug ikke -h"".

-i[TEGN[BREDDE]], --output-tabs[=TEGN[BREDDE]]
    erstat mellemrum med TEGN (TAB) med tabulatorer af BREDDE (8)

-J, --join-lines
    flet fulde linjer. Deaktiverer linjeafkortning ved -W, ingen kolonnejustering, --sep-string[=STRENG] sætter separatorer

-l, --length=SIDELÆNGDE
    sæt sidelængde til SIDELÆNGDE (66) linjer forvalgt antal tekstlinjer er 56, eller 63 med -F) medfører -t hvis SIDELÆNGDE <= 10

-m, --merge
    udskriv alle filer parallelt, en i hver kolonne; afkort linjer, men flet linjer af fuld længde med -J

-n[SEP[CIFRE]], --number-lines[=SEP[CIFRE]]
    nummerér linjer, brug CIFRE (5) cifre, så SEP (TAB); forvalgt tælling starter med første linje af indfil

-N, --first-line-number=NUMMER
    start tælling med NUMMER på første linje på første side som skrives (se +FØRSTE_SIDE)

-o, --indent=MARGEN
    indryk linjer MARGEN (nul) mellemrum, idet -w og -W ikke påvirkes. MARGEN vil blive lagt til SIDEBREDDE

-r, --no-file-warnings
    advar ikke når en fil ikke kan åbnes

-s[TEGN], --separator[=TEGN]
    adskil kolonner med et enkelt TEGN. Forvalgt TEGN er <TAB> uden -w og "ingen tegn" med -w. -s[TEGN] slår linjeafkortning fra for alle 3 kolonneflagene (-KOLONNER|-a -KOLONNER|-m) bortset fra -w

-S[STRENG], --sep-string[=STRENG]
    adskil kolonner med STRENG. Uden -S: Forvalgt skilletegn er <TAB> med -J og <mellemrum> ellers (samme som -S" "). Ingen effekt på kolonneflag

-t, --omit-header
    udelad sidehoveder og -fødder; antages som udgangspunkt hvis PAGE_LENGTH <= 10

-T, --omit-pagination
    brug ikke sidehoved og -fod, og eliminer eventuel sidenummerering fra sideskift (form feed) i indfiler

-v, --show-nonprinting
    brug oktal omvendt skråstregsnotation

-w, --width=SIDEBREDDE
    sæt altid sidebredde til SIDEBREDDE (72) kolonner. Kun for flerkolonneudskrift, -s[tegn] slår fra (72)

-W, --page-width=SIDEBREDDE
    sæt sidebredde til SIDEBREDDE (72) kolonner, altid. Afkort linjer hvis -J ikke er sat. Påvirker ikke -S eller -s

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af Pete TerMaat og Roland Huebner.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/pr>
eller lokalt tilgængelig via: info '(coreutils) pr invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.